{
    "aspect_ratio": 0.8330288637194008,
    "comment_count": 0,
    "created_at": "2020-01-27T16:08:39",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 65,
    "first_seen_at": "2020-01-27T16:08:38",
    "format": "png",
    "height": 2737,
    "hidden_from_users": false,
    "id": 2258603,
    "intensities": {
        "ne": 12.859397,
        "nw": 10.248267,
        "se": 14.933748,
        "sw": 13.100622
    },
    "mime_type": "image/png",
    "name": "froot_by_thewickedvix_ddp73ka.png",
    "orig_sha512_hash": "ca164ebf954b18ad58397d5c5d597a3723c07d01bd06c520d7cf860593ec63800de4aa3ce1650667f331e75d7d0bbe6ccec906bf94dc42aa765267fc910a99a1",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/27/2258603.png",
        "large": "https://derpicdn.net/img/2020/1/27/2258603/large.png",
        "medium": "https://derpicdn.net/img/2020/1/27/2258603/medium.png",
        "small": "https://derpicdn.net/img/2020/1/27/2258603/small.png",
        "tall": "https://derpicdn.net/img/2020/1/27/2258603/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/27/2258603/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/27/2258603/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/27/2258603/thumb_tiny.png"
    },
    "score": 108,
    "sha512_hash": "6001b3123a4e41413071d3e12eb793244c518e1284888c65f7d24f494113f8f3b738975c6008469114c560ab830b0ce2d1627764811a227bc3eb3b4e136c6d09",
    "source_url": "https://www.deviantart.com/thewickedvix/art/Froot-828381898",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        20485,
        21986,
        22829,
        24249,
        27141,
        27724,
        27821,
        37627,
        38424,
        39132,
        40482,
        41700,
        42350,
        49057,
        53418,
        74138,
        80809,
        96736,
        173329,
        194544,
        455612
    ],
    "tags": [
        "bat pony",
        "bust",
        "cherry",
        "cute",
        "female",
        "fluttershy",
        "food",
        "piercing",
        "portrait",
        "race swap",
        "safe",
        "signature",
        "solo",
        "eyes on the prize",
        "slit eyes",
        "ear piercing",
        "shyabetes",
        "bat ponified",
        "looking at something",
        "flutterbat",
        "artist:thewickedvix"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-22T08:37:54",
    "uploader": "MellowinsomeYellow",
    "uploader_id": 464057,
    "upvotes": 109,
    "view_url": "https://derpicdn.net/img/view/2020/1/27/2258603__safe_artist-colon-thewickedvix_fluttershy_bat+pony_bat+ponified_bust_cherry_cute_ear+piercing_eyes+on+the+prize_female_flutterbat_food_looking+at+somet.png",
    "width": 2280,
    "wilson_score": 0.9270346349068112
}
